Module
Contents
Index 🔎︎

# Kill Statement

Deletes a file from a disk.

## Syntax:

    Kill File As String

## Parameters:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Error codes:

5 Invalid procedure call

76 Path not found

## Example:

    Sub ExampleKill
        Kill "C:\datafile.dat" ' File must be created in advance
    End Sub